@charset "utf-8";
/* CSS Document */
body{
	margin:0px auto 0px auto;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}


#header {
	width:100%;
	height:55px;
	margin:0px auto 0px auto;
	padding:0;
	position:relative;
	}
	
#logo {
	padding:15px;
}
	
a {
	color:#666;
	text-transform:uppercase;
	text-decoration:none;
	padding:6px 18px 5px 18px;
	}
	
a:hover, a.on{
	color:#55bdf3;
}
	

#foto {
	width:100%;
	height:auto;
	margin:100px 0px 0px auto;

}
	
#foto1
{
	width:1260px;
	height:auto;
	margin:0px 0px 0px 0px;
	margin-top: -93px;
}
#loading1 {
	width:700px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top:-298px;
	margin-left:630px;
}
#loading2 {
	width:700px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top:-290px;
	margin-left:630px;
}
#loading3 {
	width:700px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top:-290px;
	margin-left:630px;
}
#loading4 {
	width:700px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top:-290px;
	margin-left:630px;
}
#loading5 {
	width:700px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top:-290px;
	margin-left:630px;
}
#loading6 {
	width:700px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top:-290px;
	margin-left:630px;
}
#loading7 {
	width:300px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top:-290px;
	margin-left:630px;
}
h12	{
	color:#55bdf3;
	width:320px;
	height:auto;
	margin:200px auto auto 400px;
	font-size:40px;
	display:block;
	font-family:;
}

h13	{
	color:#7b7b7b;
	width:520px;
	height:auto;
	margin:7px auto auto 400px;
	font-size:15px;
	display:block;
	font-family:;
}
h14	{
	color:#55bdf3;
	width:320px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top: -700px;
	margin-left: 550px;
	font-size:40px;
	
	display:block;
	font-family:;
}
h15 {
	color:#f8f8ff;
	width:517px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top: -265px;
	margin-left: 515px;
	font-size:20px;
	display:block;
	font-family:;
}
h16	{
	color:#f8f8ff;
	width:820px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top: -180px;
	font-size:20px;
	margin-left:400px;
	display:block;
	font-family:;
}
h17	{
		color:#f8f8ff;
	width:820px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top: -250px;
	font-size:20px;
	margin-left:400px;
	display:block;
	font-family:;
}
h7	{
		color:#f8f8ff;
	width:820px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top: -250px;
	font-size:20px;
	margin-left:400px;
	display:block;
	font-family:;
}
h8	{
		color:#f8f8ff;
	width:820px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top: -250px;
	font-size:20px;
	margin-left:400px;
	display:block;
	font-family:;
}
h9	{
		color:#f8f8ff;
	width:820px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top: -250px;
	font-size:20px;
	margin-left:400px;
	display:block;
	font-family:;
}
h10	{
		color:#f8f8ff;
	width:820px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top: -250px;
	font-size:20px;
	margin-left:400px;
	display:block;
	font-family:;
}
h11	{
		color:#f8f8ff;
	width:820px;
	height:auto;
	margin:auto auto 270px 90px;
	margin-top: -250px;
	font-size:20px;
	margin-left:400px;
	display:block;
	font-family:;
}

 wow = new WOW(
                      {
                      boxClass:     'wow',      // default
                      animateClass: 'animated', // default
                      offset:       0,          // default
                      mobile:       true,       // default
                      live:         true        // default
					  margin:auto auto 270px 90px;
	margin-top:-298px;
	margin-left:350px;
                    }
                    )
                    wow.init();
                    
.ct{
    width:auto;
    position:right;
    top:100%;
    opacity:0;
    animation:load_up 1s forwards;
    -webkit-animation:load_up 1s forwards;
}

@keyframes load_up{
    from{opacity:0;top:100%}
    to{opacity:1;top:80%;}
    
}@-webkit-keyframes load_up{
    from{opacity:0;top:80%}
    to{opacity:1;top:10%;}
    
}

#jembrot{
	height:100px;
}

h20 {
	color:#193964;
	font-family: 'Paytone One', sans-serif;
    font-size: 48px;
	text-align: center;
	margin-left:300px;
}


h21{
	color:#fef6f1;
	font-family: 'Paytone One', sans-serif;
    font-size: 12px;
	text-align: center;
}

h22 {
	color:#fef6f1;
	font-family: 'NTR', sans-serif;
    font-size: 12px;
	text-align: center;
}

h23{
	color:#7b7b7b;
	font-family: 'Paytone One', sans-serif;
    font-size: 12px;
	text-align: center;
	margin-left:300px;
}

h24 {
	color:#7b7b7b;
	font-family: 'Paytone One', sans-serif;
    font-size: 12px;
	text-align: center;
	margin-left:300px;
}

h25 {
	color:#7b7b7b;
	font-family: 'Paytone One', sans-serif;
    font-size: 12px;
	text-align: center;
	margin-left:300px;
}
h26 {
	color:#7b7b7b;
	font-family: 'Paytone One', sans-serif;
    font-size: 12px;
	text-align: center;
	margin-left:300px;
}

#turun {
	padding-top:300px;
	padding-right:30px;
}

footer {
	height:550px;
	margin-top:100px;
	background-image:url(../image/footer%20background.png);
}

#w3_banner_pos {
	margin-right:100px;}

@media screen and (max-width: 640px) {
 footer {
	height:600px;
	margin-top:100px;
	background-image:url(../image/footer%20background.png);
}
#turun {
	padding-top:300px;
	padding-right:60px;
}

#jembrot{
	height:100px;
}
}
@media screen and (max-width: 902px) {
 footer {
	height:600px;
	margin-top:100px;
	background-image:url(../image/footer%20background.png);
}
#turun {
	padding-top:300px;
	padding-right:60px;
}


h20 {
	color:#193964;
	font-family: 'Paytone One', sans-serif;
    font-size: 20px;
	text-align: center;
	margin-left:0px;
}

.w3-col w3-container m7 l7 w3-transparent{
	padding:0;}

h23{
	color:#7b7b7b;
	font-family: 'Paytone One', sans-serif;
    font-size: 1px;
	text-align: center;
	margin-left:0px;
}

h24 {
	color:#7b7b7b;
	font-family: 'Paytone One', sans-serif;
    font-size: 1px;
	text-align: center;
	margin-left:0px;
}

h25 {
	color:#7b7b7b;
	font-family: 'Paytone One', sans-serif;
    font-size: 1px;
	text-align: center;
	margin-left:0px;
}
h26 {
	color:#7b7b7b;
	font-family: 'Paytone One', sans-serif;
    font-size: 1px;
	text-align: center;
	margin-left:0px;
}
}

@media screen and (max-width: 1300px) {
	
	
 footer {
	height:600px;
	margin-top:100px;
	background-image:url(../image/footer%20background.png);
}
#turun {
	padding-top:300px;
	padding-right:60px;
}


h20 {
	color:#193964;
	font-family: 'Paytone One', sans-serif;
    font-size: 48px;
	text-align: center;
	margin-left:100px;
}


h21{
	color:#fef6f1;
	font-family: 'Paytone One', sans-serif;
    font-size: 12px;
	text-align: center;
}

h22 {
	color:#fef6f1;
	font-family: 'NTR', sans-serif;
    font-size: 12px;
	text-align: center;
}

h23{
	color:#7b7b7b;
	font-family: 'Paytone One', sans-serif;
    font-size: 12px;
	text-align: center;
	margin-left:100px;
}

h24 {
	color:#7b7b7b;
	font-family: 'Paytone One', sans-serif;
    font-size: 12px;
	text-align: center;
	margin-left:100px;
}

h25 {
	color:#7b7b7b;
	font-family: 'Paytone One', sans-serif;
    font-size: 12px;
	text-align: center;
	margin-left:100px;
}
h26 {
	color:#7b7b7b;
	font-family: 'Paytone One', sans-serif;
    font-size: 12px;
	text-align: center;
	margin-left:100px;
}}